      html, body {
        margin: 0;
        padding: 0;
        height: 100%;
width: 100%;
      }

body {
	font: 14pt arial,sans-serif;	 
	margin-left: 10px;
/*	padding: 10px; */
}

input.cllog {
	font: 40pt arial,sans-serif;	 
	margin: 20px;
	padding: 20px;
	width: 350px;
}

select.cllog {
	font: 40pt arial,sans-serif;	 
	margin: 20px;
	padding: 20px;
	width: 350px;
}

input.clsettings {
	font: 20pt arial,sans-serif;	 
	width: 75px;
}

input.cledttech {
	font: 20pt arial,sans-serif;	 
	width: 300px; 
}

input.clsettingsa {
	font: 20pt arial,sans-serif;	 
	width: 200px;
}

input.clposscan {
	font: 26pt arial,sans-serif;	 
	margin: 5px;
	padding: 5px; 
}

label.clposscan {
	font: 26pt arial,sans-serif;	 
	margin: 5px;
	padding: 5px; 
}

input.cleditscan {
	font: 34pt arial,sans-serif;	 
	margin: 10px;
	padding: 10px; 
}

label.cleditscan {
	font: 34pt arial,sans-serif;	 
	margin: 10px;
	padding: 10px; 
}

input.clscan {
	font: 40pt arial,sans-serif;	 
	margin: 10px; 
	padding: 10px; 
	width: 500px;
}

div.divscan {
		position: absolute;
	right: 50px;
	width: 550px; 

}

input.clsavescan {
	font: 40pt arial,sans-serif;	 
	margin: 10px; 
	padding: 10px; 
	width: 400px; 
}

input.clcancelscan {
	font: 40pt arial,sans-serif;	 
	margin: 10px; 
	padding: 10px; 
		position: absolute;
	left: 10px;
	width: 250px; 
/*	width: 300px; */
}

img.climglist {
		width: 720px;
		height: 960px;
			border: 5px solid black;
margin:10px;
/*    border-width: 3px;
    border-color: Black;*/
}

img.climglistpass {
		width: 720px;
		height: 960px;
			border: 5px solid green;
margin:10px;
/*    border-width: 3px;
    border-color: Black;*/
}

img.climglistfail {
		width: 720px;
		height: 960px;
			border: 5px solid red;
margin:10px;
/*    border-width: 3px;
    border-color: Black;*/
}

img.climgcomp {
			border: 5px solid black;
margin:10px;
/*    border-width: 3px;
    border-color: Black;*/
}

img.climgcomppass {
			border: 5px solid green;
margin:10px;
/*    border-width: 3px;
    border-color: Black;*/
}

img.climgcompfail {
			border: 5px solid red;
margin:10px;
/*    border-width: 3px;
    border-color: Black;*/
}

input.clcomprep {
	font: 14pt sans-serif;	 	 
	margin: 5px;
/*	background-color: #B0E0E6;*/
}

select.clcomprep {
	font: 14pt sans-serif;	 	 
	margin: 5px;
/*	background-color: #B0E0E6;*/
}

input.clmyrep {
	font: 40pt sans-serif;	 	 
	margin: 5px;
/*	background-color: #AFEEEE;*/
}

label.clmyrep {
	font: 40pt sans-serif;	 	 
	margin: 5px;
}

select.clmyrep {
	font: 40pt sans-serif;	 	 
	margin: 5px;
/*	background-color: #AFEEEE; */
}

input.email {
	font: 30px arial,sans-serif;	 
	margin: 10px;
	width: 600px;
}

table.tbllog {
	font: 40pt arial,sans-serif;	 
	margin: 10px;
	padding: 10px;
}

table.tblsettings {
border-collapse: collapse; 
	font: 20pt arial,sans-serif;	 
}

table.tblcomp {
	font: 16pt sans-serif;	 
	margin: 10px;
}

table.tblshortrep {
	font: 44pt sans-serif;	 
/*	margin: 10px;*/
}

label.clreppass {
	font: 44pt sans-serif bold;	 
	color: green;
}

label.clrepfail {
	font: 44pt sans-serif bold;	 
	color: red;
}

label.clrepnovalid {
	font: 44pt sans-serif bold;	 
	color: #FFD700;
}

label.clcompreppass {
	font: 16pt sans-serif bold;	 
	color: green;
}

label.clcomprepfail {
	font: 16pt sans-serif bold;	 
	color: red;
}

label.clcomprepnovalid {
	font: 16pt sans-serif bold;	 
	color: #FFD700;
}

label.clrephead {
	font: 48pt sans-serif;	 
	color: blue;
}

label.clrepheadcomp {
	font: 24pt sans-serif;	 
	color: blue;
}

table.tbldetails {
	font: 40pt sans-serif;	 
/*	margin: 10px;*/
}

table.tblcompdetails {
	font: 20pt sans-serif;	 
/*	margin: 10px;*/
}

table.tblhubs {
border-collapse: collapse; 
font: 18pt arial,sans-serif;	 
}

table.tblrepcomp {
border-collapse: collapse; 
font: 16pt sans-serif;	 
}



table.sort {
border-collapse: collapse; 
font: 14pt arial,sans-serif;	 
}

table.sort thead td
{
background-color:#eee;
font-weight: bold;
cursor:pointer;
cursor:hand;
color: #13f;
}

/*
//background-color:yellow;
*/

table.sort thead td.curcol{
background-color:#aaa;
}


table.sort thead th
{
background-color:#eee;
font-weight: bold;
color: #13f;
}

td.tdreph
{
background-color:#eee;
font-weight: bold;
color: #13f;
}

table.tblbands {
border-collapse: collapse; 
font: 28px arial,sans-serif;	 

}

table.tbldevices {
border-collapse: collapse; 
font: 16pt arial,sans-serif;	 
}

table.tbltechlist {
border-collapse: collapse; 
font: 16pt arial,sans-serif;	 
}

input.claddtech {
font: 16pt arial,sans-serif;	 
width:300px;
padding:15px;
}

table.tblonline {
border-collapse: collapse; 
font: 38px arial,sans-serif;	 
}

label.devonline
{
 color: green;
text-decoration: underline;
cursor: pointer;
}

label.devonlinenoclick
{
 color: blue;
}

span.spanlink
{
 color: green;
text-decoration: underline;
cursor: pointer;
}

span.spanleft
{
padding-right:30px;
}

span.spanright
{
float: right;
padding-left:30px;
}

label.statusok
{
 color: green;
font-weight:bold;
}

label.statuserror
{
 color: red;
font-weight:bold;
}

div.header {
height: 100px;
width: 100%;
overflow: auto;
}

tr.myid {
	background-color: #FFFFCC;
}



     #map_canvas {
        margin: 0;
        padding: 0;
        height: 90%;
		width: 90%;
z-index: 2;

      }

#contTable {
        margin: 0;
        padding: 0;
height: 100%;
/*width: 100%;*/
border-collapse: collapse; 
}

td.centeralign {
text-align:center;
}

#LeakTable {
        margin: 0;
        padding: 0;
width: 100%;
}

div.divsplitter
{
width: 100px;
height: 30px;
}

label.labelsorry
{
padding-left: 100px;
width: 90%;
font-size: 24px;
}

#iddlg
{
/*position: absolute;*/
background:#efe;
display: none;
/*z-index: 2; */
height: 1000;
}


div.divback
{
width: 90%;
height: 30px;
background:#FF4422;
}

div.divmenuline
{
padding-left: 50px;
/*height:40px; */
background:#FF4422;
width: 90%;
/*vertical-align: bottom; */
}

div.divsubmenuline
{
padding-left: 50px;
background:#fff;
width: 90%;
/*height: 150px;*/
vertical-align: middle;
}

div.divmenu
{
vertical-align: top;
display: inline-block;
padding: 0;
margin: 0;
}

div.divbottom
{
	z-index: 10;
	 width: 100%;
position: fixed;
bottom: 0;
padding-bottom: 20px;
background: white; 
}

div.divmenutech
{
	 width: 100%;
position: fixed;
bottom: 0;
display: inline-block;
padding: 0;
margin: 0;
}

div.divsubmenu
{
/*height: 135px; */
display: inline-block;
padding: 0;
margin: 0;
}

div.divbeforebody
{
height:3px;
margin:10px;
background:#aaa;
width: 90%;
}

div.divsplitbottom
{
height:3px;
margin:10px;
background:#aaa;
width: 90%;
position: absolute;
top: 0;
}

 ul.ulmainmenu
{
/* display: inline-block;  */
padding: 0;
margin: 0;
background:#fff;
}


li.limenucomp
{
padding: 10px;
/*margin: 3px; */
font-family: arial, verdana, sans-serif;
font-size: 22pt;
display: inline-block;
}

li.limenu
{
padding: 10px;
/*margin: 3px; */
font-family: arial, verdana, sans-serif;
font-size: 30pt;
display: inline-block;
}

li.limenusel
{
padding: 10px;
/*margin: 3px; */
font-family: arial, verdana, sans-serif;
font-size: 30pt;
display: inline-block;
}


li.limenucompsel
{
padding: 10px;
/*margin: 3px; */
font-family: arial, verdana, sans-serif;
font-size: 22pt;
display: inline-block;
}

li.limenutech
{
padding-top: 10px;
padding-bottom: 10px;
padding-left: 30px;
padding-right: 30px;
margin: 10px; 
font-family: arial, verdana, sans-serif;
font-size: 42pt;
display: inline-block;
}

li.limenuseltech
{
padding-top: 10px;
padding-bottom: 10px;
padding-left: 30px;
padding-right: 30px;
margin: 10px; 
font-family: arial, verdana, sans-serif;
font-size: 42pt;
display: inline-block;
}

li.limenutechleft
{
font-family: arial, verdana, sans-serif;
font-size: 42pt;
display: inline-block;
position: relative;
left: 30px;
}

li.limenutechright
{
font-family: arial, verdana, sans-serif;
font-size: 42pt;
display: inline-block;
position: relative;
right: 30px;
}

input.clmenutechinv
{
font-family: arial, verdana, sans-serif;
font-size: 44pt;
background: #C0C0C0; 
visibility:hidden;
}

input.clmenutech
{
font-family: verdana, arial, sans-serif;
font-size: 44pt;
background: #C0C0C0; 
margin: 20px;
}

input.clmenutechsel
{
font-family: verdana, arial, sans-serif;
font-size: 44pt;
background: #ADFF2F; 
margin: 20px;
}

input.clmenutechleft
{
font-family: arial, verdana, sans-serif;
font-size: 44pt;
position: absolute;
left: 50px;
background: #C0C0C0; 
}

input.clmenutechleftsel
{
font-family: arial, verdana, sans-serif;
font-size: 44pt;
position: absolute;
left: 50px;
background: #ADFF2F; 
}

input.clmenutechright
{
font-family: arial, verdana, sans-serif;
font-size: 44pt;
position: absolute;
right: 70px;
background: #C0C0C0; 
}

input.clmenutechrightsel
{
font-family: arial, verdana, sans-serif;
font-size: 44pt;
position: absolute;
right: 70px;
background: #ADFF2F; 
}

li.lisubmenu
{
padding: 3px;
/*margin: 3px;*/
font-family: arial, verdana, sans-serif;
font-size: 22pt;
display: inline-block;
}

li.lisubmenusel
{
padding: 3px;
/*margin: 3px;*/
font-family: arial, verdana, sans-serif;
font-size: 22pt;
display: inline-block;
}

li.lihidmenu
{
padding: 3px;
/*margin: 3px;*/
font-family: arial, verdana, sans-serif;
font-size: 22pt;
	background: #fff;
	color: #fff;
display: inline;
}

a.amenu
{
text-decoration: none;
color: black;
border: 3px solid black; 
padding: 10px;
margin: 10px;
background: #C0C0C0; 
}

a.amenusel
{
text-decoration: none;
color: black;
padding: 10px;
margin: 10px;
border: 3px solid black; 
/*margin: 3px;*/
/*	background: #FFDDBB; */

background: #ADFF2F; 
}

a.amenucomp
{
text-decoration: none;
color: black;
border: 3px solid black; 
padding: 5px;
margin: 5px;
background: #C0C0C0; 
}

a.amenucompsel
{
text-decoration: none;
color: black;
padding: 5px;
margin: 5px;
border: 3px solid black; 
/*margin: 3px;*/
/*	background: #FFDDBB; */

background: #ADFF2F; 
}

a.amenu:hover
{
color: red;
}

a.amenusel:hover
{
color: red;
}

span.spanh1
{
font-size:22pt;
/*height: 70px; */
 /*   padding: 8px 2px; */
padding-left: 20px;
    margin: 2px;
color: #F33D00;
    font-weight: normal;
    font-family: arial;
background:#fff;
}

span.spanh2
{
font-size:22pt;
/*height: 70px; */
    padding: 8px 2px;
    margin: 2px;
color: #F33D00;
    font-weight: normal;
    font-family: arial;
background:#fff;
}
 